View Issue Details

IDProjectCategoryView StatusLast Update
0022960LazarusLazReportpublic2012-10-25 06:31
ReporterDaLiVAssigned ToJesus Reyes 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformwin32/64OSWindowsOS Version7
Product Version1.1 (SVN)Product Build38649 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0022960: editor scrollbars when that opened in full screen not shown
Descriptionby default editor opens in full screen - that are ok, but no scrollbars shown.
Additional Informationneed to do resizing (restore) and maximize back for activating of editor scrollbars
TagsNo tags attached.
Fixed in Revision39161
LazTarget1.2
Widgetset
Attached Files

Relationships

has duplicate 0023118 resolvedJesus Reyes Problem Scrollbar of designer Lazreport 
has duplicate 0023208 resolvedJesus Reyes LazReport Designer ScrollBar Not Showing Unless Windows Resized 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-24 10:12 DaLiV New Issue
2012-09-24 21:30 Maxim Ganetsky Status new => assigned
2012-09-24 21:30 Maxim Ganetsky Assigned To => Jesus Reyes
2012-10-16 19:41 Jesus Reyes Relationship added has duplicate 0023118
2012-10-25 05:47 Jesus Reyes Relationship added has duplicate 0023208
2012-10-25 06:30 Jesus Reyes Fixed in Revision => 39161
2012-10-25 06:30 Jesus Reyes LazTarget => 1.2
2012-10-25 06:30 Jesus Reyes Status assigned => resolved
2012-10-25 06:30 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-10-25 06:30 Jesus Reyes Resolution open => fixed
2012-10-25 06:31 Jesus Reyes Target Version => 1.2.0